/* CUSTOM FONTS */
@font-face {
  font-family: GTWalsheim;
  src: url("/uploads/assets/1240/fonts/GTWalsheimPro-Regular.woff2") format("woff2"),
       url("/uploads/assets/1240/fonts/GTWalsheimPro-Regular.woff") format("woff");
       url("/uploads/assets/1240/fonts/GTWalsheimPro-Regular.ttf") format("truetype");
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: GTWalsheim;
  src: url("/uploads/assets/1240/fonts/GTWalsheimPro-Medium.woff2") format("woff2"),
       url("/uploads/assets/1240/fonts/GTWalsheimPro-Medium.woff") format("woff");
       url("/uploads/assets/1240/fonts/GTWalsheimPro-Medium.ttf") format("truetype");
  font-style: normal;
  font-weight: 500;
}
@font-face {
  font-family: GTWalsheim;
  src: url("/uploads/assets/1240/fonts/GTWalsheimPro-Bold.woff2") format("woff2"),
       url("/uploads/assets/1240/fonts/GTWalsheimPro-Bold.woff") format("woff");
       url("/uploads/assets/1240/fonts/GTWalsheimPro-Bold.ttf") format("truetype");
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: GTAmerica;
  src: url("/uploads/assets/1240/fonts/GTAmerica-Regular.woff2") format("woff2"),
       url("/uploads/assets/1240/fonts/GTAmerica-Regular.woff") format("woff");
       url("/uploads/assets/1240/fonts/GTAmerica-Regular.ttf") format("truetype");
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: GTAmerica;
  src: url("/uploads/assets/1240/fonts/GTAmerica-Medium.woff2") format("woff2"),
       url("/uploads/assets/1240/fonts/GTAmerica-Medium.woff") format("woff");
       url("/uploads/assets/1240/fonts/GTAmerica-Medium.ttf") format("truetype");
  font-style: normal;
  font-weight: 500;
}
@font-face {
  font-family: GTAmerica;
  src: url("/uploads/assets/1240/fonts/GTAmerica-Bold.woff2") format("woff2"),
       url("/uploads/assets/1240/fonts/GTAmerica-Bold.woff") format("woff");
       url("/uploads/assets/1240/fonts/GTAmerica-Bold.ttf") format("truetype");
  font-style: normal;
  font-weight: 700;
}

/* GENERAL PAGE LAYOUT */
body, p, ul, li, .community_left .welcome_box p {
  font-family: GTWalsheim,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;
  color: #0A0A56;
  font-size: 18px;
  line-height: 1.5em;
}
body {
  padding: 0;
  background-color: #fff;
}
#layout, #header, #menu, #body_message, .form_box.full, #footer, .footer_grey_box, .middle_links ul, #system_message, #community_layout, .community_left.full, #super_admin_nav {
  max-width: 100%;
  padding: 0 20px;
}
#community_layout {
  padding: 0;
}
#body_container {
  border-top: 1px solid #0A0A56;
  padding: 20px;
}
@media screen and (max-width: 768px){
    p, .presenter .bio p {
        text-align: left;
    }
}

/* HEADER */
#community_top_header {
  background-color: #0A0A56;
  background-image: none;
}
#community_top_header ul, #community_top_header li {
  font-size: 12px;
}
ul.sign_up_in li a {
  font-family: 'GTAmerica';
  font-weight: 500;
}
#community_header {
  margin: 0;
  width: auto;
  height: auto;
  float: left;
  clear: none;
}
#community_header_title {
  display: none;
}
#community_header_logo {
  background-color: #0A0A56;
  margin: 0;
}
#community_header_logo a {
  display: inline-block;
  padding: 2rem;
}
#community_header_logo img {
  max-width: 98px;
}
#navmenu {
  float: right;
  text-align: right;
  clear: none;
  margin-top: 36px;
}
#navmenu ul li {
  float: none;
  display: inline-block;
}
#navmenu ul li a, #navmenu ul li a:hover, #navmenu ul li a.active {
  font-family: 'GTAmerica';
  font-weight: 500;
  background-color: #fff;
  color: #0A0A56;
  line-height: 24px;
  border: none;
}
#navmenu ul li a::after {
  content: ' ';
  display: block;
  position: relative;
  width: 0;
  height: 1px;
  left: 0;
  bottom: 0;
  background-color: #0A0A56;
  transition: 0.3s width linear;
}
#navmenu ul li a:hover::after, #navmenu ul li a.active::after {
  width: 100%;
  right: 0;
}
#navmenu ul li.nav-edit a {
  border-left: none;
}

/* SEARCH FORM */
button, .button {
  font-family: GTWalsheim;
  font-size: 16px !important;
  font-weight: 500 !important;
}
#site_directory_search input[type="text"], #site_directory_search input.text {
  background-color: #fff;
  border-color: #cde;
}
input.button, .section_box input.button {
  background-color: #0A0A56;
  color: #fff;
}


/* PAST WEBINARS */
body#eventListing .community_left {
  float: none;
  display: block;
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
}
.section_box h6, .community_right h4 {
  background-color: #0A0A56;
  font-size: 24px;
  font-weight: 700;
}
.community_right .toc li, .community_right .toc li a {
  font-size: 18px;
  color: #0A0A56;
}
#past-event-years {
  margin: 0;
  padding: 1.5rem;
}
#past_events_table {
  border: 1px solid #cde;
  border-radius: 0.25rem;
}
.past-webinars-header > div {
    color: #0A0A56;
    padding-top: 12px;
    padding-bottom: 12px;
    background-color: transparent !important;
    font-size: 18px;
}
#pastWebinars > li > div {
    border: none !important;
    padding: 12px;
    color: #0A0A56;
    border-bottom: 1px solid #cde !important;
}
@media screen and (max-width: 768px){
  #pastWebinars > li > div {
    border-bottom: none !important;
  }
  #pastWebinars > li > div.where {
    border-bottom: 1px solid #cde !important;  }
}

/* WEBINAR SPONSORS */
#icon_previous a, #icon_next a {
    color: #0A0A56!important;
}
.spaces_inner ul li .detail h5 a {
  display: inline-block;
  color: #0A0A56!important;
  font-weight: 700;
  font-size: 28px;
  margin-bottom: 10px;
  line-height: 1.1em;
}
.spaces_inner ul li .detail h5 a:hover {
  text-decoration: none;
}
.spaces_inner ul li .detail h5 a::after {
  content: ' ';
  display: block;
  position: relative;
  width: 0;
  height: 1px;
  left: 0;
  bottom: 0;
  background-color: #0A0A56;
  transition: 0.3s width linear;
}
.spaces_inner ul li .detail h5 a:hover::after {
  width: 100%;
  right: 0;
}
.spaces_inner ul li .detail p {
  font-size: 18px;
  line-height: 1.5em;
  color: #0A0A56;
}

/* WEBINAR PAGE */
.community_left .welcome_box, .presenter .bio, .section_box p {
  max-width: 100%;
}
.presenter img {
  float: left;
  width: 140px;
  padding: 0 25px 15px 0;
}
.webinar .presenter br {
  display: none;
}
.presenter h5, .presenter span {
  width: calc(100% - 140px);
  max-width: 100%;
  font-size: 20px;
  line-height: 1.2em;
  clear: none;
}
.presenter h5 {
  font-size: 30px;
  margin-top: 15px;
}
#webinar_details .social_netrk {
  width: auto;
}

/* SITE DIRECTORY - CATEGORIES WITH TOP 3 SITES */
#site_directory h4 {
    width: calc(100% - 20px);
    background-color: #0A0A56;
    padding: 7px;
    margin: 5px 10px 0;
    height: 48px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 16px;
}
#site_directory h4 a {
    padding: 3px 0px;
    font-size: 14px;
    font-weight: bold;
    color: #ffffff;
}
#site_directory ul {
    padding: 0 10px 0px 10px;
    min-height: 145px;
}
@media screen and (max-width: 768px){
  #div_left, #div_mid, #div_right {
    width: 100%;
  }
  #site_directory ul {
    padding: 0;
    min-height: 0;
  }
  #site_directory h4 {
    height: auto;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}


/* GET LISTED */
#officeGetListed .community_right {
    display: none;
}
#officeGetListed .community_left {
    float: none;
    display: block;
    margin: 2% auto;
}
#officeGetListed .community_left p {
    padding-bottom: 20px;
}
#officeGetListed .community_left table {
    width: 100%;
    table-layout: auto;
    border-collapse: collapse;
}
#officeGetListed .community_left table td {
    padding: .5rem 1rem;
    border: 1px solid;
}
#officeGetListed .community_left table td:not(:first-child) {
    width: 13%;
}
#officeGetListed .community_left table td p {
    padding-bottom: 0;
}
#officeGetListed .community_left table td:not(:first-child) p {
    text-align: center;
}
#officeGetListed .container.is-boxed {
    background: #f0512a;
    display: block;
    overflow: hidden;
    height: auto;
    position: relative;
    float: left;
    padding: 2rem;
}
#officeGetListed .container.is-boxed * {
    color: #fff !important;
}
#officeGetListed .container.is-boxed h2, .container.is-boxed h3 {
    font-size: 42px;
    font-weight: 700;
    line-height: 1.1;
    padding-bottom: 1rem;
}
#officeGetListed .container.is-boxed h3 {
    font-size: 32px;
    margin-top: 32px;
}

/* SITES HEADER */
#sites_header {
    background-image: url('/uploads/assets/1240/fullheader.jpg?1621405287');
    background-size: cover;
    padding-bottom: 10.74%;
    background-position: center;
}
@media screen and (max-width: 1024px){
    #sites_header {
        padding-bottom: 29.2% !important;
        background-position-x: 49.4%;
    }
}

/* PRODUCTS SECTION */
.spaces_inner ul li .img_frame.products {
    text-align: center;
}
.spaces_inner ul li .img_frame.products img {
    width: auto;
    padding: 0 25px;
    display: block;
    float: none;
    margin: 0 auto;
}

/* PRINT VERSION BUTTON */
.view_print_version {
    margin-bottom: 1rem;
}
.view_print_version a {
    display: block;
    width: 100%;
    max-width: 100%;
    text-align: center;
    text-decoration: none;
    padding: 12px 0;
    color: #fff;
    border: 3px solid #f0512a;
    background-color: #f0512a;
    color: #fff;
    box-sizing: border-box;
    line-height: 18px;
    font-size: 20px;
    text-transform: uppercase;
    border-radius: 6px;
    transition: 0.2s all;
}
.view_print_version a:hover {
    transform: translateY(-2px);
}